.main {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: rgb(38, 38, 38);
  margin: 0;
}

.responseData {
  width: 100%;
}

.textSendBanner {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  margin-top: 20px;
}

.textReceivedBanner {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  text-align: left;
  margin-top: 20px;
}

.icon_avatar {
  width: 50px;
  height: 45px;
  object-fit: cover;
  /* max-height: 50px; */
  margin: 0 4% 0 4%;
  border-radius: 100%;
}

.textReceived {
  text-align: left;
  padding: 2% 7% 2% 7%;
  border: #202123 1px solid;
  max-width: 60%;
  margin-right: 40%;
  border-radius: 33px;
  background-color: cyan;
  margin-bottom: 5%;
}

.textSend {
  text-align: left;
  padding: 2% 7% 2% 7%;
  border: #202123 1px solid;
  max-width: 50%;
  margin-left: 50%;
  border-radius: 33px;
  margin-bottom: 5%;
}

.main input[type="text"] {
  border: none;
  border-radius: 4px;
}
.main ::placeholder {
  color: #8e8ea0;
  opacity: 1;
}
.main input[type="submit"] {
  color: #fff;
  background-color: #10a37f;
  border: none;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
}
.main .result {
  font-weight: bold;
  margin-top: 40px;
}

/* .result {
  height: 400px;
  overflow: auto;
  font-size: 16px;
  line-height: 24px;
  color: #353740;
  font-family: "ColfaxAI", Helvetica, sans-serif;
} */

.result {
  padding-top: 15%;
  height: 100%;
  /* margin-bottom: 20px; */
  overflow: auto;
  font-size: 16px;
  line-height: 24px;
  color: #353740;
  font-family: "ColfaxAI", Helvetica, sans-serif;
}

.result::-webkit-scrollbar {
  display: none;
}

.header {
  height: 15%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  min-width: 100%;
  background-color: #fff;
  text-align: left;
  cursor: pointer;
  border-bottom: 1px solid rgb(219, 219, 219);
}

.h3ChatTemplate {
  width: 100%;
  color: rgb(38, 38, 38);
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  margin: -6px 0 -6px;
}

.icon_avatar_header {
  width: 25px;
  height: 25px;
  object-fit: cover;
  /* max-height: 50px; */
  margin: 4%;
  border-radius: 100%;
}

.form {
  /* position: fixed;
  bottom: 0;
  left: 0; */
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-bottom: 20px;
  background-color: #fff;
  border-left: 1px solid rgb(219, 219, 219);
}

/* .form:nth-child(1) {
  margin: 5%;
}*/

.input {
  border: none;
  width: 80%;
  outline: none;
  background-color: transparent;
  overflow: auto;
  padding: 8px 9px;
  resize: none;
}

.input:focus::placeholder {
  /* opacity: 0.5; */
  color: rgb(219, 219, 219);
}

.div_form_Message {
  display: flex;
  flex-direction: row;
  width: 80%;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
  border: 1px solid rgb(219, 219, 219);
  border-radius: 22px;
  height: 20px;
}

.sendButton {
  font-weight: 500;
  color: rgb(0, 149, 246);
  cursor: pointer;
}

@media screen and (max-width: 600px) {
  .result {
    height: 60%;
    margin-bottom: 40%;
    overflow: auto;
    font-size: 16px;
    line-height: 24px;
    color: #353740;
    font-family: "ColfaxAI", Helvetica, sans-serif;
  }
  .main {
    margin-top: 80px;
    height: 100%;
  }
  .form {
    position: fixed;
    bottom: 0;
    left: 0;
  }
}
